.royalSlider {
	position: relative;
	direction: ltr;
}

#mobile-slide {
	display: none;
}

.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}

.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}

.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}

.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}

.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

img.slider-image {
	max-width: none;
}

.grab-cursor {
	cursor: url(../img/buttons-icons/grab.png.gif) 8 8, move; 
}

.grabbing-cursor{ 
	cursor: url(../img/buttons-icons/grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}


/* Slider Custom
================================================== */
.royalSlider {
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	height: auto;
	max-height: 400px;
}

.royalSlider img {
	width: 100%;
	height: auto;
}

#homeSlider .slider-link-1 {
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 300px;
	margin-left: -150px;
	margin-top: -150px;
	border-radius: 300px;
	text-decoration: none;
	font-size: 1.8em;
	padding: 90px 0 0 0;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	background-color: #0bc5ad;
	background-color: rgba(11,197,173,0.2);
	*background-color: #0bc5ad;
	z-index: 200;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#homeSlider .slider-link-1:hover {
	text-decoration: none;
	background-color: #0bc5ad;
	background-color: rgba(11,197,173,0.5);
}

#homeSlider .slider-link-1 img {
	width: 80px;
	height: 80px;
	display: block;
	float: none;
	margin: 0 auto;
}

#homeSlider .slider-link-2 {
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 300px;
	margin-left: -150px;
	margin-top: -150px;
	border-radius: 300px;
	text-decoration: none;
	font-size: 1.8em;
	padding: 110px 0 0 12px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	background-color: #333;
	background-color: rgba(0,0,0,0.6);
	*background-color: #333;
	z-index: 200;
}

#homeSlider .go-to-wood,
#homeSlider .go-to-pellet {
	color: #FFF;
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	opacity: 0.6;
	background: #0bc5ad;
	opacity: 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#homeSlider .go-to-pellet {
	left: 50%;
}

#homeSlider .go-to-wood:hover,
#homeSlider .go-to-pellet:hover {
	opacity: 0.6;
}

.rsWebkit3d .slider-link-1,
.rsWebkit3d .slider-link-2,
.rsWebkit3d .go-to-wood,
.rsWebkit3d .go-to-pellet {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
}

@media screen and (min-width: 1920px) and (max-width: 2560px) {
.royalSlider { max-height: 800px; }
}

@media screen and (min-width: 1680px) and (max-width: 1919px) {
.royalSlider { max-height: 700px; }
}

@media screen and (min-width: 1440px) and (max-width: 1679px) {
.royalSlider { max-height: 600px; }
}

@media screen and (min-width: 1280px) and (max-width: 1440px) {
.royalSlider { max-height: 500px; }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
.royalSlider { max-height: 400px; }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
#homeSlider { max-height: 341px !important; }
}

@media screen and (min-width: 0px) and (max-width: 960px) {
.rsSlideTitle { font-size: 18px; padding: 10px 12px 12px; }
.rsFirstSlideTitle { left: 8%; top: 54px; }
.rsSecondSlideTitle { left: 8%; top: 99px; }
}

@media screen and (max-width: 767px) {
.royalSlider { display: none; }
#mobile-slide { display: block; }
#mobile-slide img { width: 100%; display: block; }
}
